@charset "utf-8";

/* header */
header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
	z-index: 1000;
}

.main_link {
	position: fixed;
	top: -50px;
	left: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #2b2b2b;
	z-index: 1050;
	text-align: center;
	transition: all ease 0.5s;
}

.main_link>a {
	color: #fff;
}

.main_link:focus-within {
	top: 0;
}

.header_center {
	width: 88.88%;
	padding: 17px 0;
	margin: 0 auto;
}

h1 {
	width: 168px;
	height: 21px;
	flex: 1;
}

h1>a {
	display: inline-block;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.nav_wrap {
	position: fixed;
	width: 83.33%;
	height: 100%;
	top: 0;
	right: -100%;
	background-color: #fff;
	z-index: 9999;
}

nav {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

.gnb {
	width: 100%;
}

.gnb > .nav_section:not(:only-child):not(:last-child) .nav_top_menu {
    border-right: 1px solid #88AE88;
}

.gnb > .nav_section:not(:only-child):not(:last-child) .nav_items {
    border-right: 1px solid #ccc;
}

.nav_full {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	display: none;
}

.nav_top_menu {
	padding: 14px 20px;
	background-color: #E9F5E9;
}

.nav_top_menu>p {
	font-size: 16px;
}

.nav_items>li>a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 14px 20px;
	color: #555;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}

.nav_items>li>a>span {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/down_btn.png) center/cover;
}

.nav_info {
	display: none;
}

.nav_items>li>ul {
	display: flex;
	flex-direction: column;
}

.nav_items>li>ul>li>a {
	display: inline-block;
	width: 100%;
	padding: 18px 24px;
}

.nav_items>li>ul>li>a>i {
	font-style: normal;
}

.login_section {
	width: 100%;
	white-space: nowrap;
	background-color: rgb(0, 0, 0);
	padding-bottom: 10px;
}

.login_btn {
	display: block;
	width: 90%;
	padding: 12px;
	text-align: center;
	font-size: 16px;
	color: #1DA196;
	background-color: #fff;
	border: 1px solid #1DA196;
	border-radius: 10px;
	margin: auto;
	margin-top: 10px;
}

.login_section::before {
	content: '';
	display: block;
	width: 100%;
	height: 60px;
	background: #fff url(../images/logo.png) no-repeat 20px/168px;
}

.time_plus {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
	text-align: center;
}

.time_plus>p {
	font-size: 14px;
	color: #fff;
}

.time_plus>button {
	font-size: 14px;
	padding: 3px 8px;
	border-radius: 14px;
	background-color: transparent;
	border: 1px solid #ccc;
	color: #fff;
}

.username {
	display: flex;
	/* flex:1; */
	justify-content: center;
	align-items: center;
	text-align: center;
}

.username>p {
	font-size: 16px;
	max-width: 110px;
	color: #fff;
}

.username>p>span {
	font-weight: 700;
	height: 18px;
	color: #1DA196;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.alram_icon {
	display: flex;
	align-items: center;
}

.alram_icon>button {
	background-color: transparent;
}

.alram_img {
	width: 30px;
	height: 30px;
	/* 	background: url(../images/bell_mo.png) center/cover; */
}

.login_con {
	display: flex;
	width: 90%;
	justify-content: space-between;
	padding: 10px 0;
	gap: 16px;
	margin: auto;
}

.gnb_btn {
	width: 24px;
	height: 24px;
	border: none;
	background: transparent;
	position: fixed;
	top: 17px;
	right: 6.25%;
}

.gnb_btn>span {
	position: absolute;
	top: 7px;
	left: 3px;
	width: 18px;
	height: 2px;
	background-color: #000;
	border-radius: 2px;
	transition: all ease 0.5s;
}

.gnb_btn>span:nth-child(2) {
	top: 12px;
}

.gnb_btn>span:nth-child(3) {
	top: 17px;
}

.gnb_btn.on span:nth-child(1) {
	top: 12px;
	transform: rotate(45deg);
}

.gnb_btn.on span:nth-child(2) {
	display: none;
}

.gnb_btn.on span:nth-child(3) {
	top: 12px;
	transform: rotate(-45deg);
}

/* pc */
@media screen and (min-width:1400px) {
	header {
		width: 100%;
	}
	header::before {
		content: '';
		display: block;
		width: 100%;
		height: 50px;
		background-color: #E9F5E9;
	}
	header::after {
		content: '';
		position: fixed;
		top: 124px;
		left: 0;
		width: 100%;
		height: 243px;
		border-top: 1px solid #ccc;
		background-color: #fff;
		z-index: 990;
		border-top: 1px solid #ccc;
		box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
		display: none;
		pointer-events: auto;
	}
	header.menu-active::after {
		opacity: 1;
		display: block;
	}
	header.on {
		box-shadow: none;
	}
	.header_center {
		width: 1400px;
		display: flex;
		align-items: center;
		padding: 0;
	}
	h1 {
		width: 266px;
		height: 39px;
	}
	.nav_wrap {
		position: static;
		z-index: 1000;
		width: 1134px;
	}
	nav {
		flex-wrap: nowrap;
		flex-direction: row;
		justify-content: center;
	}
	.gnb {
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		position: relative;
		padding: 10px 0;
	}
	.nav_section {
		position: relative;
	}
	.nav_top_menu {
		width: 100%;
		padding: 0;
		height: 50px;
		line-height: 50px;
		position: absolute;
		top: -62px;
		left: 0;
	}
	/* 	.nav_section:nth-child(1) .nav_top_menu {
		border-right: 2px solid #88AE88;
	}
	.nav_section:nth-child(3) .nav_top_menu {
		border-left: 2px solid #88AE88;
	} */
	.nav_top_menu>p {
		text-align: center;
	}
	.nav_items {
		display: flex;
	}
	/* 	.nav_section:nth-of-type(2)>.nav_items>li:first-child {
		border-left: 1px solid #ccc;
	}
	.nav_section:nth-of-type(2)>.nav_items>li:last-child {
		border-right: 1px solid #ccc;
	} */
	.nav_items>li>ul {
		position: absolute;
		top: 80px;
		left: 100px;
		width: 959px;
		gap: 10px 30px;
		display: flex;
		flex-wrap: wrap;
		background-color: #fff;
	}
	.nav_items>li>a {
		padding: 16px;
		font-size: 22px;
		border-bottom: none;
		white-space: nowrap;
	}
	.nav_items>li>a>span {
		display: none;
	}
	.nav_info {
		display: block;
		width: 580px;
		height: 244px;
		background: url(../images/nav_img.png) center/cover;
		position: fixed;
		top: 124px;
		left: 50%;
		transform: translateX(-1018px);
		padding: 20px 0 0 320px;
	}
	.nav_info>p {
		font-size: 20px;
		color: #fff;
	}
	.nav_info::before {
		content: '';
		position: absolute;
		top: 0;
		right: 100%;
		z-index: -1;
		width: 100vw;
		height: 243px;
		background-color: #636363;
	}
	.nav_items>li>ul {
		position: fixed;
		top: 130px;
		left: 50%;
		transform: translateX(-400px);
		width: 959px;
		gap: 10px 20px;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		background-color: #fff;
	}
	.nav_items>li>ul>li {
		width: 295px;
	}
	.nav_items>li:hover>a {
		color: #1DA196;
	}
	.nav_items>li>ul>li>a:hover {
		color: #1DA196;
	}
	.nav_items>li>ul>li>a>i {
		font-size: 2rem;
	}
	.nav_items>li>ul>li>a:hover>span {
		content: '';
		display: inline-block;
		width: 14px;
		height: 14px;
		margin-left: 3px;
		background: url(../images/Polygon.png) no-repeat center/10px;
	}
	.login_section {
		display: flex;
		gap: 20px;
		align-items: center;
		justify-content: end;
		width: auto;
		background-color: transparent;
		padding: 10px 0;
	}
	.login_btn {
		display: block;
		width: 93px;
		height: 45px;
		padding: 12px;
		line-height: 22px;
		text-align: center;
		font-size: 18px;
		color: #1DA196;
		background-color: #fff;
		border: 1px solid #1DA196;
		border-radius: 10px;
		transition: all ease 0.5s;
		white-space: nowrap;
		margin: 0;
	}
	.login_btn:hover {
		background-color: #1DA196;
		color: #fff;
	}
	.login_section::before {
		display: none;
	}
	.time_plus {
		min-width: 118px;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
	.time_plus>p {
		font-size: 16px;
		color: #2b2b2b;
	}
	.time_plus>button {
		font-size: 14px;
		padding: 3px 8px;
		height: 20px;
		line-height: 14px;
		border-radius: 14px;
		background-color: transparent;
		border: 1px solid #ccc;
		color: #2b2b2b;
	}
	.username {
		display: flex;
		align-items: center;
		text-align: center;
	}
	.username>p {
		font-size: 16px;
		color: #2b2b2b;
	}
	.username>p>span {
		font-weight: 700;
		color: #263145;
	}
	.alram_icon {
		display: flex;
		align-items: center;
	}
	.alram_icon>button {
		background-color: transparent;
	}
	.alram_img {
		width: 30px;
		height: 30px;
		background: url(../images/bell.png) center/cover;
	}
	.login_con {
		display: flex;
		/* width: 310px; */
		margin: 0;
		justify-content: end;
		padding: 0;
		gap: 10px;
	}
	.gnb_btn {
		display: none;
	}
}